`common` | common chunk- and inter-level elements.
Attributes: |
Note | This class defines the set of chunk- and inter-level elements available in all bases; it is used in defining the standard models chunk.seq and specialPara in the general and mixed bases.
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Members | stage `notes` (note witDetail) `lists` (label list listBibl) `hqinter` (cit q quote) `chunk` (ab eTree graph l lg p sp tree witList) `bibl` (bibl biblFull biblStruct)
Declaration | `<!ENTITY % m.common ' %x.common %m.notes | %m.lists | %m.hqinter | %m.chunk | %m.bibl | stage' >`
See | 3.7

Back to index